const styleElement = document.createElement('dom-module');
styleElement.innerHTML = `
    <template>
<style id="lvdtemplate">
        :host sig-control-da-graphview {
   --theme-sig-control-da-graphview-background-color: #212329;
}

        </style>
</template>
`;
styleElement.register('sig-control-da-graphview-css');